/*------------------------------------------
  Base Setting
------------------------------------------*/
/*------------------------------------------
  component
------------------------------------------*/
.flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.c-btn01 {
  display: inline-block;
  color: #fff;
  background: #1AA1E6;
  position: relative;
  text-align: center;
  font-size: 16px;
  letter-spacing: .05em;
  font-weight: 700;
  padding: 0 75px;
  border-radius: 32px;
}
.c-btn01:hover {
  text-decoration: none;
}
.c-btn01:after {
  content: "";
  width: 14px;
  height: 14px;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -7px;
  background: url(../images/common/arrow-r01.svg) no-repeat;
  background-size: 100%;
}
.c-btn01 span {
  line-height: 1.5;
  display: flex;
  height: 64px;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  .c-btn01 {
    font-size: 13px;
    padding: 0;
    width: 100%;
    max-width: 280px;
  }
  .c-btn01:after {
    width: 12px;
    height: 12px;
    right: 15px;
    margin-top: -6px;
  }
  .c-btn01 span {
    height: 52px;
  }
}
.c-btn02 {
  display: inline-block;
  color: #1AA1E6;
  background: #fff;
  position: relative;
  text-align: center;
  font-size: 16px;
  letter-spacing: .05em;
  font-weight: 700;
  padding: 0 75px;
  border-radius: 32px;
}
.c-btn02:hover {
  text-decoration: none;
}
.c-btn02:after {
  content: "";
  width: 14px;
  height: 14px;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -7px;
  background: url(../images/common/arrow-r02.svg) no-repeat;
  background-size: 100%;
}
.c-btn02 span {
  line-height: 1.5;
  display: flex;
  height: 64px;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  .c-btn02 {
    font-size: 13px;
    padding: 0;
    width: 100%;
    max-width: 280px;
  }
  .c-btn02:after {
    width: 12px;
    height: 12px;
    right: 15px;
    margin-top: -6px;
  }
  .c-btn02 span {
    height: 52px;
  }
}
/*------------------------------------------
  layout
------------------------------------------*/
.l-inner {
  margin: auto;
  padding: 0 30px;
  max-width: 1080px;
}
/*------------------------------------------
  header
------------------------------------------*/
#header {
  margin-bottom: 0;
}
.l-header {
  position: relative;
  background: #fff;
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
}
.l-header a {
  color: #1AA1E6;
}
.l-header a:hover {
  text-decoration: none;
}
.l-header__inner {
  padding-right: clamp(25px, 3.6603221083vw, 50px);
  height: 95px;
  -webkit-align-items: center;
  align-items: center;
}
.l-header__logo {
  background: #fff;
  position: absolute;
  top: 20px;
  left: clamp(25px, 3.6603221083vw, 50px);
}
.l-header__logo img {
  width: 254px;
}
.l-header__contents {
  margin-left: auto;
}
@media only screen and (max-width: 1024px) {
  .l-header__logo img {
    width: clamp(200px, 18.5944363104vw, 254px);
  }
}
@media only screen and (min-width: 768px) {
  .js-headerCont {
    display: block !important;
    opacity: 1 !important;
  }
}
@media only screen and (max-width: 767px) {
  .l-header__inner {
    height: 60px;
    padding: 0;
    -webkit-align-items: center;
    align-items: center;
  }
  .l-header__logo {
    position: relative;
    top: 0;
    left: 0;
    padding: 0 14px;
  }
  .l-header__logo img {
    width: 174px;
  }
  .l-header__contents {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: auto;
    width: 100%;
    height: 100vh;
    height: 100dvh;
    background: #1AA1E6;
    padding: 60px 0;
  }
  .l-header__trigger {
    z-index: 10;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
    height: 60px;
  }
  .l-header__trigger .trigger__icon {
    width: 26px;
    height: 16px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .l-header__trigger span {
    position: absolute;
    width: 100%;
    height: 2px;
    background: #333;
    left: 0;
    transition: .3s;
  }
  .l-header__trigger span:nth-child(1) {
    top: 0;
  }
  .l-header__trigger span:nth-child(2) {
    top: 50%;
    margin-top: -1px;
  }
  .l-header__trigger span:nth-child(3) {
    bottom: 0;
  }
  .l-header__trigger.is--active span {
    background: #fff;
  }
  .l-header__trigger.is--active span:nth-child(1) {
    transform: translateY(7px) rotate(-45deg);
  }
  .l-header__trigger.is--active span:nth-child(2) {
    opacity: 0;
  }
  .l-header__trigger.is--active span:nth-child(3) {
    transform: translateY(-7px) rotate(45deg);
  }
}
/*------------------------------------------
  gnav
------------------------------------------*/
.l-gnav {  
  font-size: clamp(11px, 1.0248901903vw, 14px);
  font-weight: 500;
  letter-spacing: .1em;
}
.l-gnav a {
  display: block;
}
.l-gnav__list {
  gap: 0 2em;
}
.l-gnav__item {
  position: relative;
  padding: 10px 0;
}
.l-gnav__item.js-hasChild {
  padding-right: .8em;
}
.l-gnav__item.js-hasChild:after {
  content: "";
  width: 4px;
  height: 4px;
  border-right: 1px solid #1AA1E6;
  border-bottom: 1px solid #1AA1E6;
  transform: rotate(45deg);
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -3px;
}
.l-gnav__child {
  display: none;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 200px;
  background: #ECF7FA;
  border-radius: 8px;
  padding: 5px 1em;
}
.l-gnav__child:before {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -5px;
  bottom: 100%;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent #ECF7FA transparent;
  border-width: 0px 5px 8.66px 5px;
}
.l-gnav__child li {
  border-bottom: 1px dashed #ccc;
}
.l-gnav__child li:last-child {
  border-bottom: none;
}
.l-gnav__child a {
  padding: 1em .5em;
}
.l-gnav__child a span {
  font-size: 83%;
}
@media only screen and (max-width: 1024px) {
  .l-gnav__list {
    gap: 0 1em;
  }
}
@media only screen and (max-width: 767px) {
  .l-gnav {
    padding: 0 50px;
    font-size: 16px;
  }
  .l-gnav a {
    color: #fff;
  }
  .l-gnav__list {
    gap: 1em 0;
  }
  .l-gnav__item {
    width: 100%;
    padding: 0;
  }
  .l-gnav__item.js-hasChild {
    padding: 0;
  }
  .l-gnav__item.js-hasChild:after {
    border-color: #fff;
    margin-top: 0;
    top: 10px;
  }
  .l-gnav__item.is--active:after {
    transform: rotate(230deg);
    top: 14px;
  }
  .l-gnav__child {
    position: static;
    width: 100%;
    transform: translateX(0);
    background: none;
    padding: 15px 0;
    font-size: 12px;
  }
  .l-gnav__child:before {
    content: none;
  }
  .l-gnav__child li {
    border-bottom: none;
    margin-bottom: 1em;
  }
  .l-gnav__child li:last-child {
    margin-bottom: 0;
  }
  .l-gnav__child a {
    padding: 0;
  }
}
/*------------------------------------------
  footer
------------------------------------------*/
#footer {
  padding: 0;
  background: #fff;
}
.l-footer {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}
.l-footer__contents {
  padding-top: 55px;
  padding-bottom: 60px;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.l-footer__copy {
  text-align: center;
  background: #81C7E6;
  color: #fff;
  font-weight: 500;
  font-size: 10px;
  letter-spacing: .15em;
  padding: 1em 0 90px;
}
.l-footer .footer-about {
  width: 38%;
}
.l-footer .footer-about__logo {
  margin-bottom: 40px;
}
.l-footer .footer-about__logo img {
  width: 354px;
}
.l-footer .footer-about__txt {
  font-size: 12px;
  letter-spacing: .15em;
}
.l-footer .footer-bnr {
  width: 58%;
  margin-left: auto;
  gap: 13px 0;
  display: flex;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.l-footer .footer-bnr li {
  width: 48%;
}
@media only screen and (max-width: 767px) {
  .l-footer__contents {
    padding-top: 40px;
    padding-bottom: 50px;
  }
  .l-footer__copy {
    padding-bottom: 12.8vw;
  }
  .l-footer .footer-about {
    width: 100%;
    -webkit-order: 2;
    -ms-order: 2;
    order: 2;
  }
  .l-footer .footer-about__logo {
    text-align: center;
  }
  .l-footer .footer-about__logo img {
    width: 243px;
  }
  .l-footer .footer-bnr {
    margin-bottom: 60px;
    width: 100%;
    -webkit-order: 1;
    -ms-order: 1;
    order: 1;
    gap: 10px 0;
  }
  .l-footer .footer-bnr li {
    width: 100%;
    text-align: center;
  }
  .l-footer .footer-bnr li img {
    width: 300px;
  }
}
.fixed-nav {
  position: fixed;
  z-index: 100;
  bottom: 0;
  right: 0;
  background: #F2FCFF;
  color: #333;
}
.fixed-nav a {
  display: block;
  color: #333;
}
.fixed-nav__list {
  display: flex;
  padding: 10px 5px;
}
.fixed-nav__list li {
  border-right: 1px solid #333;
  display: flex;
  height: 60px;
  -webkit-align-items: center;
  align-items: center;
}
.fixed-nav__list li:last-child {
  border-right: none;
}
.fixed-nav__list a {
  padding: 0 20px;
}
.fixed-nav__pagetop {
  position: fixed;
  width: 14px;
  right: clamp(8px, 1.1713030747vw, 16px);
  top: 50%;
  transform: translateY(-50%);
}
@media only screen and (max-width: 767px) {
  .fixed-nav {
    width: 100%;    
    box-sizing: border-box;
  }
  .fixed-nav__list {    
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: calc(100% - 17.3vw);
    box-sizing: border-box;
    padding: 0;
  }
  .fixed-nav__list li {
    height: 17.3vw;
    -webkit-align-items: center;
    align-items: center;
  }
  .fixed-nav__list li a{
    display: flex;
    justify-content: center;
    padding: 0;
    width: 100%;
  }
  .fixed-nav__list li a img{
    margin: 0 auto;
  }
  .fixed-nav__list li.instagram{
    width: 16vw;
  }
  .fixed-nav__list li.instagram img {
    width: 12.6vw;
  }
  .fixed-nav__list li.reservation{
    width: 36.2vw;
  }
  .fixed-nav__list li.reservation img {
    width: 31.37vw;
  }
  .fixed-nav__list li.mail{
    width: 30.7vw;
  }
  .fixed-nav__list li.mail img {
    width: 27.2vw;
  }
  .fixed-nav__pagetop {
    position: absolute;
    width: 17.3vw;
    right: 0;
    top: auto;
    bottom: 0;
    transform: translateY(0);
  }
  .fixed-nav__pagetop img {
    width: 100%;
  }
}
/*------------------------------------------
  contact
------------------------------------------*/
.p-contact {
  padding: 80px 0;
  background-image: url(../images/common/contact-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  text-align: center;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}
.p-contact .contact-ttl {
  font-size: 32px;
  font-weight: 500;
  letter-spacing: .1em;
  margin-bottom: 60px;
  line-height: 1.5;
}
.p-contact .contact-btn {
  max-width: 820px;
  margin: auto;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.p-contact .contact-btn a {
  color: #fff;
  width: 48.5%;
  max-width: 390px;
  border: 1px solid #fff;
  position: relative;
  display: flex;
  min-height: 110px;
  border-radius: 55px;
  box-sizing: border-box;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.p-contact .contact-btn a:hover {
  text-decoration: none;
}
.p-contact .contact-btn p {
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 1.5;
  background-repeat: no-repeat;
  background-position: left center;
  padding-right: 30px;
}
.p-contact .contact-btn p .label {
  display: inline-block;
  font-size: 14px;
}
.p-contact .contact-btn p .txt {
  display: block;
  font-size: 18px;
}
.p-contact .contact-btn--reservation p {
  padding-left: 82px;
  background-image: url(../images/common/ico-pc.svg);
  background-size: 60px;
}
.p-contact .contact-btn--reservation p .label {
  background: #fff;
  color: #1AA1E6;
  padding: .3em 1em;
  margin-bottom: .5em;
}
.p-contact .contact-btn--form p {
  padding-left: 58px;
  background-image: url(../images/common/ico-mail.svg);
  background-size: 40px;
}
.p-contact .contact-btn--form p .txt {
  font-size: 24px;
}
@media only screen and (max-width: 767px) {
  .p-contact {
    padding: 60px 0;
    background-image: url(../images/common/contact-bg-sp.jpg);
  }
  .p-contact .contact-ttl {
    font-size: 24px;
    margin-bottom: 40px;
  }
  .p-contact .contact-btn {
    gap: 20px 0;
  }
  .p-contact .contact-btn a {
    width: 100%;
    max-width: 100%;
    min-height: 100px;
  }
  .p-contact .contact-btn a:after {
    right: 20px;
  }
  .p-contact .contact-btn p .label {
    font-size: 12px;
  }
  .p-contact .contact-btn p .txt {
    font-size: 15px;
  }
  .p-contact .contact-btn--reservation p {
    padding-left: 62px;
    background-size: 50px;
  }
  .p-contact .contact-btn--form p {
    padding-left: 62px;
    background-size: 36px;
  }
  .p-contact .contact-btn--form p .txt {
    font-size: 20px;
  }
}